# Uses of Class
org.eclipse.emf.cdo.lm.reviews.impl.ReviewStatemachine.MergeFromSourceResult

Packages that use ReviewStatemachine.MergeFromSourceResult
Package
Description
org.eclipse.emf.cdo.lm.reviews.impl

## Uses of ReviewStatemachine.MergeFromSourceResult in org.eclipse.emf.cdo.lm.reviews.impl

Methods in org.eclipse.emf.cdo.lm.reviews.impl with parameters of type ReviewStatemachine.MergeFromSourceResult
Modifier and Type
Method
Description
`protected abstract void`
ReviewStatemachine.`handleMergeFromSource(REVIEW review, ReviewStatemachine.MergeFromSourceResult result)`
`protected void`
ReviewStatemachine.Server.`handleMergeFromSource(REVIEW review, ReviewStatemachine.MergeFromSourceResult result)`